﻿
@charset "utf-8";
/* CSS Document */

body {font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin: 0 auto; background-color: #FFFFFF; top: 0px; left: 0px; right: 0px; bottom: 0px;}
a { outline: none;}
img { border: 0px;}
.clear { clear:both;}


/* Utility Nav */
#utilitySDC {width: 100%; margin: 0px; height: 30px; padding-top: 5px; float: none;vertical-align: baseline;clear: both;}
#utility_contentSDC {color: #666666; font-size: 12.5px; width: 450px; float:right; text-align: right; }
#utility_contentSDC ul {float: right;}
#utility_contentSDC ul li {float: left; padding-right: 10px; list-style: none; }
#utility_contentSDC ul li a{color: #007db8 !important; text-decoration: none;}
#utility_contentSDC ul li a:hover{color: #007db8 !important; text-decoration: underline;}
#utility_contentSDC ul li.phone {padding-left: 25px;  }
#utility_contentSDC ul li.login_txt a{color: #007db8 !important; text-decoration: none;}
#utility_contentSDC ul li.login_txt a:hover{color: #007db8 !important; text-decoration: underline;}

/* Top Navigation, Logo, Search, Utility Nav and Menu */
#header_sdc {border-bottom: #e2e2e2 2px solid; height: 80px; background:#0085C3;  margin: 0 auto; float:none; }


/*Header outer DIV */
#topnav_sdc {width: 981px; margin: 0 auto; height: 80px; font-family: inherit; margin-bottom: 10px; }

/*Logo*/
#logo_sdc {width: 61px; background-repeat:no-repeat; height: 61px; float: left; margin-top: 7px;}

/*Menu and Main menu wrapper*/
#menu_wrapper{width: 895px; float: left; padding-left: 15px;}

#topmenulink
{
	text-align: left;
	float: left;
	padding-top: 10px;
}
#topmenulink ul
{
	float: left;
}
#topmenulink ul li
{
    font-family:Arial !important;
	list-style-type: none;
	list-style:none;
	list-style-image:none;
	padding-right: 40px;
	float: left;
}
.menuc a
{
    font-family:Arial !important;
	color: #FFFFFF;
	font-size: 16px !important;
	text-decoration: none;
    display: inline-block;
    font-weight :bold;
}
.menuc a:hover
{
    color: #FFFFFF;
    text-decoration: none !important;
}
.menuc a:active
{
    color: #FFFFFF;
    text-decoration: none !important;
}

.menucSupport
{   
    text-decoration: none !important;
}

#menu_sdc { float: left; padding-top: 10px; text-align: left; }
#menu_sdc ul{float: left;}
#menu_sdc ul li {float: left; list-style: none; padding-right: 40px;}
.menuc a{color: #FFFFFF; text-decoration: none; font-size: 15px !important; }
#main_menu_sdc 
{
    width: 897px;
    float: left;
    height: 31px;
    margin-top: 8px; 
    padding-left:0px;
    background-image: url(../../images/nav/secondarynavbglast_sdc.gif);
	background-repeat:no-repeat;
	background-position:top right; 
}
.menu_2_sdc { float:left; width:171px; height:31px; text-align:center; padding-top:10px; background:url(../../images/nav/nav-white-gradient.gif) repeat-x;height:31px;}
.menu_item_static_sdc  
{
    font-weight:bold;
    font-size:11px;
    color: #666;
    font-family: Arial;
    white-space: nowrap;	
	text-decoration:none;
	font-weight:bold;    
     display: inline-block;   
    }
.menu_2_sdc a.menu_item_static_sdc:hover {color: #39c; text-decoration:none;}

/* Search */
#search_top_sdc {width: 205px; height: 21px; background-image:url(../images/support/search1-bkgd.gif);background-position: left top;  background-repeat: no-repeat; float:right; margin-top: 10px;padding-bottom:2px;}
#search_results {width: 98%; margin: 0 auto; clear: both; margin-top: 10px;}
.searchBox_sdc {padding: 0px 0px 0px 0px; font-size: 11px; border:0px; margin-left: 4px; width: 170px; margin-top: 3px; position: absolute; color: #636363; height:15px;}
.searchButton_sdc {padding: 0px; margin-right:2px; margin-bottom: 3px; margin-top: 2px; float: right; background-image: url(../images/nav/search.gif); background-repeat: no-repeat;}
#search_footer_sdc {width: 205px; height: 21px; background-image:url(../images/support/search1-bkgd.gif); background-repeat: no-repeat; float:right; margin-top: 0px;padding-bottom:0px;}
/* BreadCrumb */
#content_layout #content_layout_bg #bc {width: 980px; color: #333333; font-size: 11px; margin-top: -73px; position:absolute;  margin-left: 15px;clear: both;}
#bc a {color: #666666; text-decoration:none;}
#bc a:hover {text-decoration:underline; color: #666666;}
#bc a:active {text-decoration:underline; }
#bc_footer{width: 980px; margin: 0 auto; color: #333333; font-size: 11px; position:absolute; margin-left: 0px; margin-top: 94px; clear: both;  padding-top: 10px; padding-bottom: 10px;  margin-left: 15px;}
#bc_footer a {color: #666666; text-decoration:none;}
#bc_footer a:hover {text-decoration:underline; color: #666666;}

/* *********************************menu .css***************************************************** */
/* all lists */
#globalnav, #globalnav ul {padding: 0;margin: 0;list-style: none;line-height: 1;text-align: left;width:98%;margin-left: 28px;display: inline;z-index:1}
#globalnav a {text-decoration:none;text-align: left;display: block;margin:0;font-size: 12px;padding-top: 9px;padding-left: 12px;padding-right: 8px;padding-bottom:6px;}
/* all list items */
#globalnav li {float: left;width: 148px; /* width needed or else Opera goes nuts */text-decoration:none;font-weight:bold;}
#globalnav li a {background:url(../images/nav/nav-arrow-down.gif)  no-repeat  95% 55%; color:#666666;}
#globalnav li a:hover, #globalnav li a.active {background:url(../images/nav/nav_up.gif)  no-repeat  95% 50%; color: #06C;}
/* second-level lists */
#globalnav li ul {position: absolute;background-color: #f2f3f2; width: 225px;font-size: 11px;margin: 3px 0 0 0;padding: 4px 4px 4px 4px;width: 225px;font-weight:normal;border-bottom:#CCC solid 1px; border-left:#CCC solid 1px; border-right:#CCC solid 1px;z-index:999;left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */}
#globalnav li ul li {font-weight: normal;width: 225px;}
#globalnav li ul li a {background:url(../images/nav/nav_right_blue.gif)  no-repeat 0em .7em !important; color: #06C;margin-left: 8px;  }
#globalnav li ul li a:hover, #globalnav li ul li a.active {background:url(../images/nav/nav_right_blue.gif)  no-repeat 0em .7em !important; color: #06C;}
#globalnav li ul li ul{ border-top:#CCC solid 1px;}
#globalnav li #partners ul li a{background: none; margin-left: 0px;}
#globalnav li ul li:hover { background-color: #CCC;}
/* third-and-above-level lists */
#globalnav li ul ul {margin: -2.4em 0 0 20em;background-color: #EEE;z-index:999;}
#globalnav li:hover ul ul, #globalnav li:hover ul ul ul, #globalnav li.sfhover ul ul, #globalnav li.sfhover ul ul ul {left: -999em;}









/*Menu Empty Tab*/
li#empty_tab_start{height: 31px; width: 4px !important; background: url(../images/nav/nav-white-left.gif);}
li#empty_tab{height: 31px; width: 125px !important; background: url(../images/nav/nav-white-gradient.gif) repeat-x;}
li#empty_tab_end{height: 31px; width: 4px !important; background: url(../images/nav/nav-white-right.gif) no-repeat right top; float: left;}
.dividers{background: url(../images/nav/nav-white-divider.gif); width: 3px !important; height: 31px;}

/*These are the drop down containers for the primary nav */
#nav-1 { width: 135px; }
#nav-2 { width: 135px; }
#nav-3 { width: 150px; }
#nav-3-menu { display:block; position:absolute; margin:0px auto; background-color: #eeeeee; width:462px;  border: 0px solid #d4d4d6;/*background-image:url(/images/structural/repeating-tab-bg.jpg); background-position:bottom; background-repeat:repeat-x; */ }
#nav-3-menu .nav-sponser {border:1px solid #bdbec0; background-color:#FFFFFF; width:195px; height:75px; float:left; margin: 20px 0px 0px 20px; display:inline; }
#nav-3-menu .nav-sponser a { background-image: none !important;}
#nav-3-menu .nav-sponser a:hover { background-image: none !important;}
#nav-3-menu #add {width:416px; height:auto; }
#nav-3-menu .nav-sponser .sponser-title {border-bottom:1px dotted #bdbec0; margin:2px 10px 0px 10px; color:#3399CC;}
#nav-3-menu .sponser-title-2 a{border-top:1px dotted #bdbec0; margin: 0px 10px 0px 10px; color:#06C; font-weight: normal; background-color: #fff;}
#nav-3-menu .sponser-title-2 a:hover {color: #06C; background-color: #d4d4d4 !important; background-image: none !important;}
#nav-3-menu img { margin:10px;}
#nav-3-menu .nav-sponser #partners ul {float: left; margin: 0; padding: 0; list-style: none; font-size: 11px; display:block; background-color:#FFFFFF; position:static; width:100px; border:0px solid red;}
#nav-3-menu .nav-sponser #partners ul li { display:block; float:none; background-color:#FFFFFF; position:static; border:0px solid green; margin:0px; padding:0px 0px 0px 5px; width:auto; font-size:10px; color: #06C; font-weight:bold; line-height:1.5;}
#nav-3-menu .nav-sponser #partners ul li a {background-image: none !important;}
#nav-3-menu .nav-sponser #partners ul li:hover { background-image: none !important;}
#nav-3-menu .nav-sponser #partners a { color: #06C; margin: 0; padding: 0; font-weight: normal; font-size: 10px; }
#nav-3-menu .nav-sponser #partners a:hover { text-decoration: underline; }
#nav-4 {width: 180px;}
#nav-5 {width: 170px;}




/* ____________________________________________________menu .css____________________________________________________ */







